body {
    font-family:verdana,arial,sans-serif;
    color: #ffffcc;
    background:#443300;
    margin:0;}

.tab1 { color: #443300;
    background: #fdf3d8; margin-top:0; margin-left:auto; margin-right:auto; max-width:760px;padding-right:30px; padding-left:30px; padding-bottom:20px;}

h1 {background-image:url(../images/skystrip4.jpg); padding:40px 40px 27px 40px;margin-top:0; margin-bottom:0; margin-right:-30px; margin-left:-30px; border-bottom:1px solid black;}

.tab2 {margin-left:-60px;margin-right:-20px;padding-right:10px; padding-left:10px;}

p {font-size:83%; line-height:150%; margin-top:0; margin-bottom:.75em;}
.close {margin-bottom:.3em;}
.veryclose {margin-bottom:.15em;}
.vveryclose {margin-bottom:0;}
small {font-size:85%;}
li p {line-height:160%; font-size:90%;}

blockquote {font-size:95%; margin-top:0; border:1px dotted black; padding:10px;}

ul {list-style:none;}
li { font-size:90%; line-height:150%; margin-bottom:.5em;}


.lt {float:left;margin-right:25px;margin-left:0px;}
.lts {float:left;margin-right:5px;margin-left:0px;}
.rt {float:right;margin-left:25px;margin-right:0px;}
.rts {float:right;margin-left:5px;margin-right:0px;}
.centre {text-align: center;}
.ltm {float:left; margin-left:70px;margin-right:25px;}

/* keep text and images on same line */
.nobr {white-space: nowrap}

p.clearall {clear:both; margin:0; font-size:10%;}



h2,h3,h4,h5 {margin-bottom:0; text-align:left; margin-left:0; margin-right:0;}
h2 {margin-top:2em;}
h3 {margin-top:1.5em;}
h4 {margin-top:1em; font-style:normal;}

.over1 {margin-left:25px; font-size:95%;}

.highlight {color:inherit; background:transparent;}

.screenreader {display:none;}

.search {text-align:right; margin-top:0; margin-right:-25px;}

.pic {
font-weight:normal;
text-align:center;
width:100%;
margin-bottom:5em;}

.smallnav {font-size:80%;line-height:150%;}
.smallnav2 {}

.notice {color:black; background:#ffc; border:solid gray; padding:2px 7px;}

.quote  {font-size:110%;color:#cc0000;background: #fdf3d8; font-style:italic;font-weight:normal; margin-top:0em;margin-bottom:.5em;}

.nextgroup {margin-top:2em; margin-bottom:.5em; font-size:115%; color:red; background:#fdf3d8; font-weight:bold;}
.optional {border:blue 3px double;padding:0px 15px; background:#eeeecc; color:#443300;}

/*Pop-up Information*/
/*  original css by Stu Nicholls at cssplay.co.uk  */

a.hid {color:#630; font-weight:bold; text-decoration:underline; outline-style:none; position:relative; z-index:500;}
a.hid em {display:none;}
a.hid:hover {text-decoration:none;}
a.hid:active, a.hid:focus {background:#fff;}
a.hid:active span, a.hid:focus span {display:none;}
a.hid:active em, a.hid:hover em {display:block; background:#ffc; color:#630; width:300px; font-style:normal; cursor:default; padding:15px 15px 10px 15px; position:absolute; left:-6px; top:-5px; border:2px dashed #630; }